.index_container {
    width: 100%;
    margin-top: -1px;
}
.index_container .header {
    width: 100%;
    margin: 0 auto;
}
.index_container .banner1 {
    position: relative;
    width: 100%;
    height: 400px;
}
.index_container .swiper-wrapper{
    height: 400px !important;
}
.index_container .swiper-wrapper .swiper-slide{
    height: 400px !important;
}
.index_container .banner1 .bg_content {
    position: absolute;
    width: 1162px;
    height: 280px;
    margin-top: 60px;
    z-index: 99;
    left: 50%;
    margin-left: -581px;
    top: 0;
}
.index_container .banner1 .bg_content2 {
    position: absolute;
    width: 1086px;
    height: 400px;
    z-index: 999;
    left: 50%;
    margin-left: -543px;
    top: 0;
}
.index_container .banner1 .bg_content3 {
    position: absolute;
    width: 1116px;
    height: 322px;
    margin-top: 39px;
    z-index: 999;
    left: 50%;
    margin-left: -558px;
    top: 0;
}
.index_container .banner1 .bg_banner {
    width: 100%;
    height: 400px;
}
.index_container .swiper-container {
    width: 100%;
    height: 100%;
}
.index_container .swiper-container .swiper-slide {
    width: 100%;
    height: 100%;
}
.index_container .swiper-container .href_chanpin, .index_container .swiper-container .href_diaocha {
    cursor: pointer;
}
/* 分页器 */
.index_container .pagination {
    position: absolute;
    z-index: 50;
    bottom: 10px;
    width: 100%;
    height: 20px;
    text-align: center;
}
.index_container .swiper-container .pagination .swiper-pagination-switch {
    display: inline-block;
    width: 8px !important;
    height: 8px !important;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    background: #fff;
    margin: 0 5px;
    opacity: 0.6;
    border: 1px solid #fff;
    cursor: pointer;
}
.index_container .swiper-container .pagination .swiper-active-switch {
    background: #fff;
    opacity: 1;
}



.index_container .content {
    width: 100%;
    background-color: #fff;
}
.index_container .content1 {
    padding-bottom: 100px;
}
.index_container .content1_container {
    width: 1198px;
    margin: 0 auto;
    /* padding-top: 68px; */
}
.index_container .title1, .index_container .title2, .index_container .title3, .index_container .title4 {
    width: 185px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    font-size: 36px;
    color: #333333;
    margin-bottom: 125px;
}
.index_container .title2 {
    width: 220px;
}
.index_container .title1::after {
    content: "K12教育管理新方式，让工作更快捷、高效、简单";
    width: 440px;
    font-size: 20px;
    color: #999999;
    font-weight: 130;
    position: absolute;
    top: 60px;
    left: -122px;
}
.index_container .features_el li {
    float: left;
    list-style: none;
    display: block;
    width: 310px;
    height: 306px;
    margin-right: 134px;
}
.index_container .features_el li:last-child {
    margin-right: 0;
}
.index_container .el {
    position: relative;
    width: 164px;
    height: 164px;
    margin: 0 auto;
}

.index_container .el_img {
    width: 92px;
    height: 92px;
    margin-left: -46px;
    margin-top: -46px;
    top:50%;
    left:50%;
    position: absolute;
    z-index: 3;
}
.index_container .bgi {
    width: 164px;
    height: 164px;
    margin-left: -82px;
    margin-top: -82px;
    top:50%;
    left:50%;
    position: absolute;
    z-index: 2;
}
.index_container .el1_bg {
    position: absolute;
    top: 108px;
    left: -28px;
}
.index_container .el2_bg {
    position: absolute;
    top: 66px;
    left: -30px;
}
.index_container .el3_bg {
    position: absolute;
    top: 106px;
    left: -42px;
}
.index_container .features_el li span {
    display: block;
    font-size: 26px;
    color: #333333;
    text-align: center;
    margin-top: 48px;
}
.index_container .features_el li p {
    text-align: center;
    font-size: 16px;
    color: #999999;
    margin-top: 16px;
    line-height: 28px;
}
.index_container .el:hover .bgi {
    animation: xuanzhuan 2s;
    -moz-animation: xuanzhuan 2s;
    -webkit-animation: xuanzhuan 2s;
    -o-animation: xuanzhuan 2s;
}
.index_container .el:hover {
    transform: scale(1.1);
}
@keyframes xuanzhuan {
    0% {transform: rotate(0)}
    100% {transform: rotate(360deg)}
}
@-moz-keyframes xuanzhuan {
    0% {transform: rotate(0)}
    100% {transform: rotate(360deg)}
}
@-webkit-keyframes xuanzhuan {
    0% {transform: rotate(0)}
    100% {transform: rotate(360deg)}
}
@-o-keyframes xuanzhuan {
    0% {transform: rotate(0)}
    100% {transform: rotate(360deg)}
}

.index_container .content2 {
    padding-top: 92px;
}
.index_container .content2_container {
    width: 1250px;
    height: 740px;
    margin: 0 auto;
}
.index_container .title2::after {
    content: "多维度管理，全方位资源整合，打造教育大生态";
    width: 440px;
    font-size: 20px;
    color: #999999;
    font-weight: 130;
    position: absolute;
    top: 60px;
    left: -122px;
}
.index_container .diagram li {
    width: 240px;
    height: 440px;
    list-style: none;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
    text-align: center;
    float: left;
    margin-right: 10px;
}
.index_container .diagram .top_img {
    width: 240px;
    height: 262px;
}
.index_container .diagram .top_img img {
    width: 100%;
    height: 100%;
}
.index_container .diagram .one .md_icon, .index_container .diagram .two .md_icon {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}
.index_container .diagram .three .md_icon, .index_container .diagram .four .md_icon, .index_container .diagram .five .md_icon {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 6px;
}
.index_container .diagram li p {
    color: #ffffff;
    font-size: 22px;
    font-weight: lighter;
}
.index_container .hide {
    display: none;
}
.index_container .hide .md_icon2 {
    margin-top: 76px;
    margin-bottom: 24px;
}

.index_container .diagram li .desc {
    font-size: 14px;
    line-height: 28px;
    margin-top: 20px;
}
.index_container .one {
    background-color: #49CFBE;
}
/* .index_container .one:hover {
    margin-top: -30px;
} */
.index_container .one:hover .show {
    display: none;
}
.index_container .one:hover .hide {
    display: block;
}
.index_container .two {
    background-color: #FFA915;
}
.index_container .two:hover .show {
    display: none;
}
.index_container .two:hover .hide {
    display: block;
}
.index_container .three {
    background-color: #60CC05;
}
.index_container .three:hover .show {
    display: none;
}
.index_container .three:hover .hide {
    display: block;
}
.index_container .four {
    background-color: #6F78F0;
}
.index_container .four:hover .show {
    display: none;
}
.index_container .four:hover .hide {
    margin-top: -20px;
    display: block;
}
.index_container .five {
    background-color: #1CB1FF;
}
.index_container .five:hover .show {
    display: none;
}
.index_container .five:hover .hide {
    margin-top: -20px;
    display: block;
}
.index_container .content3_container {
    width: 100%;
    height: 746px;
    margin: 0 auto;
    background: url("../images/index15.png") no-repeat center center;
    background-size: cover;
    position: relative;
}
.index_container .title3 {
    padding-top: 146px;
    margin-bottom: 0;
}
.index_container .case_ct {
    width: 1300px;
    margin: 0 auto;
    position: relative;
}
.index_container .case {
    position: relative;
    width: 1036px;
    margin: 0 auto;
    overflow: hidden;
    /* padding-left: 30px;
    padding-right: 30px; */
}
.index_container .case .swiper-container2 {
    width: 100%;
}
.index_container .case .swiper-container2 .swiper-wrapper .swiper-slide {
    width: 100%;
}
.index_container .case .swiper-container2 .swiper-wrapper .swiper-slide-active {
    width: 100%;
}
.index_container .swiper-button-prev {
    background-image: url("../images/index16.png");
    position: absolute;
    width: 25px;
    height: 43px;
    left: 10px;
    top: 148px;
    z-index: 5;
    cursor: pointer;
    opacity: .5;
}
.index_container .swiper-button-next {
    position: absolute;
    width: 25px;
    height: 43px;
    right: 10px;
    top: 148px;
    z-index: 5;
    background-image: url("../images/index16.png");
    transform: rotate(180deg);
    cursor: pointer;
}
.index_container .module1 {
    width: 100%;
    margin: 0 auto;
    height: 300px;
    padding-top: 94px;
    margin: 0 auto;
}
.index_container .module1 img {
    display: block;
    float: left;
    margin-right: 26px;
}
.index_container .say {
    float: left;
    width: 860px;
    margin-top: 20px;
}
.index_container .say p {
    font-size: 18px;
    line-height: 35px;
    font-weight: 150;
    color: #666666;
    text-indent: 36px;
}
.index_container .speaker span {
    color: #585858;
    font-size: 18px;
    line-height: 35px;
    font-weight: lighter;
    float: right;
}
.index_container .speaker .say_line {
    float: right;
    margin-top: 18px;
    margin-right: 5px;
}
.index_container .qian, .index_container .hou {
    position: absolute;
    display: block;
}
.index_container .qian {
    top: 72px;
    left: 180px;
}
.index_container .hou {
    transform: rotate(180deg);
    top: 210px;
    right: 16px;

}

.index_container .content4 {
    background: url("../images/index19.png") no-repeat top center;
    background-size: cover;
    padding-bottom: 150px;
}
.index_container .content4_container {
    width: 100%;
    padding-top: 70px;
    margin: 0 auto;
}
.index_container .title4 {
    margin-bottom: 92px;
}
.index_container .title4::after {
    content: "轻松教育已帮助45000+学校实现2000000+家长的智能连接";
    width: 540px;
    font-size: 20px;
    color: #999999;
    font-weight: 130;
    position: absolute;
    top: 60px;
    left: -170px;
}
.index_container .sch_icon {
    width: 1024px;
    height: 328px;
    margin: 0 auto;
    border: 1px solid #EDEDED;
}
.index_container .sch_icon tr td {
    width: 172px;
    height: 106px;
    text-align: center;
    margin: 0;
    background-color: #fff;
    border: 1px solid #EDEDED;
}
.index_container .sch_icon tr td:hover img {
    transform: scale(1.1);
}
.index_container .tr2 {
    height: 116px;
}

